~Ohke

Nitro ~ How do I update Flash Player

9 posts in this topic

Hi, I'm looking for a way to update my Flash Player v.14, to Flash Player v.17...
( in Nitro v. 1.1.0.800 Beta )

Is there a Script that works, or a manual way to do it.??

Nitro uses Google Chrome Flash Player, so i downloaded the new version
Adobe - Install a different version of Adobe Flash Player ( FP 17 Chromium - PPAPI )
http://get.adobe.com/flashplayer/otherversions/

named " pepflashplayer64_17_0_0_188.dll "

Copyed it from here " C:\Windows\System32\Macromed\Flash "

Renamed it and put it here
" C:\Users\*User Name*\AppData\Roaming\mxnitro\1.1.0.800\plugins\pepflashplayer.dll "

But the Flash test page, still shows I'm using version 14, and won't show any animation.
Flash Player Help and Test site :
http://helpx.adobe.com/flash-player.html

It says "Plugin won't run"...

Have also tryed with deleting the dll, to force Nitro, to use the version I have system installed,
and not use the one bundled with the browser.

How can I make it Active.?? Or Enabled it.?? nitro://plugins/ ??
Hope some one can help...
 

OBS! Solution is this :
First get the right Flash Player Download here. Nitro uses the Google Chrome Flash Player.
 
Adobe Flash Player Install for all versions - Install a different version of Adobe Flash Player ( FP 17 Chromium - PPAPI )
http://get.adobe.com/flashplayer/otherversions/
post-327978-0-78133600-1432301875_thumb.
 
If you need to update your Flash Player in Nitro, look here for the DLL file :
for a Win. 7 or Win.8.1, (64-bit) > C:\Windows\SysWOW64\Macromed\Flash
and
for a Win. 7 or Win.8.1, (32-bit) > C:\Windows\System32\Macromed\Flash
 
Look for this file NPSWF32_17_0_0_188.dll > rename it to pepflashplayer.dll
 
And put it in here > C:\Users\*user name*\AppData\Roaming\mxnitro\1.1.0.800\plugins
 
To see and find the AppData Folder in your PC...
Open a Folder or Control-panel, for you need to set your Folder settings, to see all Hidden Folder and Hidden Files, also set it to Show Filenames,
(always set the PC to Show Filenames = it's the best security setting you can use)
post-327978-0-76657300-1432301900_thumb.
 
Restart your Nitro Browser / PC... And test your updated Flash Player here :
Flash Player Help and Test site :
http://helpx.adobe.com/flash-player.html
 
Thats IT, fast and easy IT help... (^^,)
Hope it helps a Bit or a Byte more...
Best Regards Ohke

Edited by ~Ohke
1 person likes this

Share this post


Link to post
Share on other sites

found in your system NPSWF32.dll and put it where nitro keep pepflashplayer.dll, then rename NPSWF32.dll to pepflashplayer.dll, befor you can pack in rar zip 7z whatever original pepflashplayer.dll

post-6750467-14315122953037_thumb.jpg

1 person likes this

Share this post


Link to post
Share on other sites

Thanks to both of you, now it's working picture perfekt again... (^^,)

The NPSWF32.dll file did the trick...

( NPSWF32.dll file renamed to pepflashplayer.dll )

Thanks to Joan.na for a good Link, with the correct file.

The one I needed was NPSWF32.dll , but as I have a 64 bit system,

this download link was the only way to get it.

Thanks to einherz also, for naming the correct file, to rename and use.

But as I use Win. 7 Ultimate-64 bit, i don't have a NPSWF32.dll in my SysWOW64 folder.

But a very good tip, to use and remember for me, so thanks for that tip too.

Best Regards Ohke,

and a Happy New Year to to All...

(~'~,)

_/\__

Share this post


Link to post
Share on other sites

you will laugh, but i got same windows as you

adobe flash after install put 64.dll in system32/macromed, and 32.dll in syswow64/macromed

you can use only one dll file with nitro maxthon etc. but better install adobe flash for non ie browsers, becouse some time very rarely some sites wont open flash if this not installed in system, so my self always install adobe flash for ie and for not ie and after this update module

1 person likes this

Share this post


Link to post
Share on other sites

I think you helped me too because in my MX Nitro flash wasn't OK. Now is better. :)

Thank you!

1 person likes this

Share this post


Link to post
Share on other sites

Be careful!

PPlugins may be depended on special browser version. Uses the old dll when found something wrong.

Share this post


Link to post
Share on other sites

My link still works and the author of those packages update it on a regular basis.

2 people like this

Share this post


Link to post
Share on other sites